<xml> </xml>

Better ListView Class Reference |

# BetterListView.ShowToolTipsGroups Property

Gets or sets a value indicating whether to show ToolTips on groups.

[Description(Description=""Show ToolTips on groups"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
public bool ShowToolTipsGroups { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace